AnsweredAssumed Answered

processorexpert 1.3.0 is needed

Question asked by Snehal Patil on Jan 18, 2016
Latest reply on Jan 18, 2016 by ZhangJennie

Thanks for providing info. about KSDK 1.3.0 .I downloaded it and now making project for same.As per steps given in  Getting Started with Kinetis SDK (KSDK) v.1.3.0  I used option "Install New Software" from Help menu of Kinetis Design Studio. After selecting Eclipse update.zip folder from  

Archive button my installation stops due to missing requirement of Processorexpert1.3.0. Please can anyone tell me where I would get processoeexpert 1.3.0?

I got Processorexpert 3.0.0 on site. I would also like to know where should I place processor expert folder.

Thanks

Outcomes